/*smoother change*/

#supernurse_flash {
	height:170px;
	width:360px;
	position:absolute;
	top:15px;
	left:15px;
	}
	
#top-right-surround {
	margin-right:42px;
	}
	
#smootherstat {
	position:absolute;
	top:-1000px;
	left:-1000px;
	}
	
.pic_border, .pic_left, .pic_right {
	max-width:50%;
	min-width:200px;
	height:auto;
	margin-top:3px;
}
.pic_right {
	float:right;
	margin-left:6px;
}
.pic_left {
	float:left;
	margin-right:6px;
}
.pic_border {
	max-width:60%;
        margin: auto;
        display:block;
}	